Using low-case for expose port protocol

This commit is contained in:
Alexey Pustovalov 2026-03-03 19:34:35 +09:00
parent 383f7366ae
commit fbac220962
24 changed files with 24 additions and 24 deletions

View file

@ -87,7 +87,7 @@ RUN set -eux && \
chmod g=u ${ZABBIX_CONF_DIR} && \
/usr/sbin/zabbix_agent2 -V
EXPOSE 10050/tcp 31999/TCP
EXPOSE 10050/tcp 31999/tcp
WORKDIR ${ZABBIX_USER_HOME_DIR}

View file

@ -108,7 +108,7 @@ RUN --mount=type=tmpfs,target=/var/lib/dnf/ \
chmod g=u ${ZABBIX_CONF_DIR} && \
/usr/sbin/zabbix_agent2 -V
EXPOSE 10050/tcp 31999/TCP
EXPOSE 10050/tcp 31999/tcp
WORKDIR ${ZABBIX_USER_HOME_DIR}

View file

@ -95,7 +95,7 @@ RUN --mount=type=tmpfs,target=/var/lib/dnf/ \
chmod g=u ${ZABBIX_CONF_DIR} && \
/usr/sbin/zabbix_agent2 -V
EXPOSE 10050/tcp 31999/TCP
EXPOSE 10050/tcp 31999/tcp
WORKDIR ${ZABBIX_USER_HOME_DIR}

View file

@ -129,7 +129,7 @@ RUN --mount=type=tmpfs,target=/var/lib/dnf/ \
chmod g=u ${ZABBIX_CONF_DIR} && \
/usr/sbin/zabbix_agent2 -V
EXPOSE 10050/tcp 31999/TCP
EXPOSE 10050/tcp 31999/tcp
WORKDIR ${ZABBIX_USER_HOME_DIR}

View file

@ -92,7 +92,7 @@ RUN --mount=type=cache,target=/var/cache/apt/,sharing=locked \
chmod g=u ${ZABBIX_CONF_DIR} && \
/usr/sbin/zabbix_agent2 -V
EXPOSE 10050/tcp 31999/TCP
EXPOSE 10050/tcp 31999/tcp
WORKDIR ${ZABBIX_USER_HOME_DIR}

View file

@ -69,6 +69,6 @@ RUN Set-Location -Path $env:SystemDrive\.; `
USER zabbix
EXPOSE 10050/tcp 31999/TCP
EXPOSE 10050/tcp 31999/tcp
CMD C:\zabbix\docker-entrypoint.ps1 C:\zabbix\sbin\zabbix_agent2.exe -c C:\zabbix\conf\zabbix_agent2.conf -f

View file

@ -115,7 +115,7 @@ RUN set -eux && \
HEALTHCHECK --interval=1m30s --timeout=3s --retries=3 --start-period=40s --start-interval=5s \
CMD curl -f http://localhost:8080/ping || exit 1
EXPOSE 8080/tcp 8443/TCP
EXPOSE 8080/tcp 8443/tcp
WORKDIR ${ZABBIX_WWW_ROOT}

View file

@ -131,7 +131,7 @@ RUN --mount=type=tmpfs,target=/var/lib/dnf/ \
HEALTHCHECK --interval=1m30s --timeout=3s --retries=3 --start-period=40s --start-interval=5s \
CMD curl -f http://localhost:8080/ping || exit 1
EXPOSE 8080/tcp 8443/TCP
EXPOSE 8080/tcp 8443/tcp
WORKDIR ${ZABBIX_WWW_ROOT}

View file

@ -118,7 +118,7 @@ RUN --mount=type=tmpfs,target=/var/lib/dnf/ \
HEALTHCHECK --interval=1m30s --timeout=3s --retries=3 --start-period=40s --start-interval=5s \
CMD curl -f http://localhost:8080/ping || exit 1
EXPOSE 8080/tcp 8443/TCP
EXPOSE 8080/tcp 8443/tcp
WORKDIR ${ZABBIX_WWW_ROOT}

View file

@ -112,7 +112,7 @@ RUN --mount=type=cache,target=/var/cache/apt/,sharing=locked \
HEALTHCHECK --interval=1m30s --timeout=3s --retries=3 --start-period=40s --start-interval=5s \
CMD curl -f http://localhost:8080/ping || exit 1
EXPOSE 8080/tcp 8443/TCP
EXPOSE 8080/tcp 8443/tcp
WORKDIR ${ZABBIX_WWW_ROOT}

View file

@ -114,7 +114,7 @@ RUN set -eux && \
HEALTHCHECK --interval=1m30s --timeout=3s --retries=3 --start-period=40s --start-interval=5s \
CMD curl -f http://localhost:8080/ping || exit 1
EXPOSE 8080/tcp 8443/TCP
EXPOSE 8080/tcp 8443/tcp
WORKDIR ${ZABBIX_WWW_ROOT}

View file

@ -131,7 +131,7 @@ RUN --mount=type=tmpfs,target=/var/lib/dnf/ \
HEALTHCHECK --interval=1m30s --timeout=3s --retries=3 --start-period=40s --start-interval=5s \
CMD curl -f http://localhost:8080/ping || exit `
EXPOSE 8080/tcp 8443/TCP
EXPOSE 8080/tcp 8443/tcp
WORKDIR ${ZABBIX_WWW_ROOT}

View file

@ -118,7 +118,7 @@ RUN --mount=type=tmpfs,target=/var/lib/dnf/ \
HEALTHCHECK --interval=1m30s --timeout=3s --retries=3 --start-period=40s --start-interval=5s \
CMD curl -f http://localhost:8080/ping || exit 1
EXPOSE 8080/tcp 8443/TCP
EXPOSE 8080/tcp 8443/tcp
WORKDIR ${ZABBIX_WWW_ROOT}

View file

@ -130,7 +130,7 @@ RUN --mount=type=cache,target=/var/cache/apt/,sharing=locked \
HEALTHCHECK --interval=1m30s --timeout=3s --retries=3 --start-period=40s --start-interval=5s \
CMD curl -f http://localhost:8080/ping || exit 1
EXPOSE 8080/tcp 8443/TCP
EXPOSE 8080/tcp 8443/tcp
WORKDIR ${ZABBIX_WWW_ROOT}

View file

@ -110,7 +110,7 @@ RUN set -eux && \
HEALTHCHECK --interval=1m30s --timeout=3s --retries=3 --start-period=40s --start-interval=5s \
CMD curl -f http://localhost:8080/ping || exit 1
EXPOSE 8080/tcp 8443/TCP
EXPOSE 8080/tcp 8443/tcp
WORKDIR ${ZABBIX_WWW_ROOT}

View file

@ -126,7 +126,7 @@ RUN --mount=type=tmpfs,target=/var/lib/dnf/ \
HEALTHCHECK --interval=1m30s --timeout=3s --retries=3 --start-period=40s --start-interval=5s \
CMD curl -f http://localhost:8080/ping || exit 1
EXPOSE 8080/tcp 8443/TCP
EXPOSE 8080/tcp 8443/tcp
WORKDIR ${ZABBIX_WWW_ROOT}

View file

@ -113,7 +113,7 @@ RUN --mount=type=tmpfs,target=/var/lib/dnf/ \
HEALTHCHECK --interval=1m30s --timeout=3s --retries=3 --start-period=40s --start-interval=5s \
CMD curl -f http://localhost:8080/ping || exit 1
EXPOSE 8080/tcp 8443/TCP
EXPOSE 8080/tcp 8443/tcp
WORKDIR ${ZABBIX_WWW_ROOT}

View file

@ -157,7 +157,7 @@ RUN --mount=type=tmpfs,target=/var/lib/dnf/ \
HEALTHCHECK --interval=1m30s --timeout=3s --retries=3 --start-period=40s --start-interval=5s \
CMD curl -f http://localhost:8080/ping || exit 1
EXPOSE 8080/tcp 8443/TCP
EXPOSE 8080/tcp 8443/tcp
WORKDIR ${ZABBIX_WWW_ROOT}

View file

@ -112,7 +112,7 @@ RUN --mount=type=cache,target=/var/cache/apt/,sharing=locked \
HEALTHCHECK --interval=1m30s --timeout=3s --retries=3 --start-period=40s --start-interval=5s \
CMD curl -f http://localhost:8080/ping || exit 1
EXPOSE 8080/tcp 8443/TCP
EXPOSE 8080/tcp 8443/tcp
WORKDIR ${ZABBIX_WWW_ROOT}

View file

@ -109,7 +109,7 @@ RUN set -eux && \
HEALTHCHECK --interval=1m30s --timeout=3s --retries=3 --start-period=40s --start-interval=5s \
CMD curl -f http://localhost:8080/ping || exit 1
EXPOSE 8080/tcp 8443/TCP
EXPOSE 8080/tcp 8443/tcp
WORKDIR ${ZABBIX_WWW_ROOT}

View file

@ -126,7 +126,7 @@ RUN --mount=type=tmpfs,target=/var/lib/dnf/ \
HEALTHCHECK --interval=1m30s --timeout=3s --retries=3 --start-period=40s --start-interval=5s \
CMD curl -f http://localhost:8080/ping || exit 1
EXPOSE 8080/tcp 8443/TCP
EXPOSE 8080/tcp 8443/tcp
WORKDIR ${ZABBIX_WWW_ROOT}

View file

@ -113,7 +113,7 @@ RUN --mount=type=tmpfs,target=/var/lib/dnf/ \
HEALTHCHECK --interval=1m30s --timeout=3s --retries=3 --start-period=40s --start-interval=5s \
CMD curl -f http://localhost:8080/ping || exit 1
EXPOSE 8080/tcp 8443/TCP
EXPOSE 8080/tcp 8443/tcp
WORKDIR ${ZABBIX_WWW_ROOT}

View file

@ -157,7 +157,7 @@ RUN --mount=type=tmpfs,target=/var/lib/dnf/ \
HEALTHCHECK --interval=1m30s --timeout=3s --retries=3 --start-period=40s --start-interval=5s \
CMD curl -f http://localhost:8080/ping || exit 1
EXPOSE 8080/tcp 8443/TCP
EXPOSE 8080/tcp 8443/tcp
WORKDIR ${ZABBIX_WWW_ROOT}

View file

@ -131,7 +131,7 @@ RUN --mount=type=cache,target=/var/cache/apt/,sharing=locked \
HEALTHCHECK --interval=1m30s --timeout=3s --retries=3 --start-period=40s --start-interval=5s \
CMD curl -f http://localhost:8080/ping || exit 1
EXPOSE 8080/tcp 8443/TCP
EXPOSE 8080/tcp 8443/tcp
WORKDIR ${ZABBIX_WWW_ROOT}